{
  "verseBefore": "Anàq grai prõc ãt prah, nữn la anàq ala mơkal, angãn la phut kamlai sì kamlai Sa-tan, la mơnuĩh aniãi avih dun-kayua; Nhũ ãt prah voh hlồq sì dơgrữq mơnuĩh gơnrơh nhũ kung ãt prah sigơuq sì nhũ.",
  "verseAfter": "Yơu nữn la anàq grãi prong kađòc prah trỗt- nữn la anàq ala mưng rài sơđãq, angãn la kamlai hẽla Sa-tan, mơnuĩh ngãq ơniãi vãq avih dun kơyua, nhũ kađòc prah trỗt ala voh hlùq, sì dơgrữq kamlai nhũ kung kađòc prah trỗt sigỡuq sì nhũ. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 12,
  "activeVerse": 8,
  "modifiedTimestamp": "2022-01-25T02:39:38.045Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 12,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
